from django.urls import path
from . import views

app_name = "gestion_salle"

urlpatterns = [
    path(
        'revervation/', 
        views.index, 
        name='reservation-salle'
    ),
    path(
        'revervation/details/<int:reservation_id>', 
        views.detail_reservation, 
        name='detail-reservation'
    ),
   
    path(
        'reservation/annuler', 
        views.annuler_reservation, 
        name='annuler-reservation'
    ),
    path(
        'reservation/valider', 
        views.valider_reservation, 
        name='valider-reservation'
    ),
    path(
        'reservation/refuser', 
        views.refuser_reservation, 
        name='refuser-reservation'
    ),
    path(
        'reservation/ajout-de-lien-zoom', 
        views.ajouter_lien_zoom, 
        name='ajouter-lien_zoom'
    ),
    path(
        'liste-reservation', 
        views.liste_reservation, 
        name='liste-reservation'
    ),
    path(
        'liste-reservation-attente',
        views.liste_reservation_attente,
        name="liste-reservation-attente"
    )
]